@charset "utf-8";
/* ----- ysk 2015년05월 ----- */ 

/*------------------------------------------------------------------------------------------------------------*
  ysk와 g5와 겹치는 아이디명    border:3px solid red;
  container / gnb
 *------------------------------------------------------------------------------------------------------------*/
#quick_right {position:fixed; bottom:40px; right:20px; z-index:1000;}
#quick_right ul li {margin:0 0 0 0;}

#wrap {width:100%;overflow-x:hidden;}
/*------------------------------------------------------------------------------------------------------------*
 *  Header                                                                                                    *
 *------------------------------------------------------------------------------------------------------------*/
#header_wrap {float:left; width:100%;}
.logo_wrap {float:left; width:100%; height:120px; background:#eaeff5;}
.logo_box {margin:0px auto; width:1100px;}
.logo_logo {float:left; width:300px; margin:0 0 0 400px;}
.util {float:right; margin:60px 0 0 0;}
.util ul li {float:left; margin:0 8px 0 8px; color:#557091;}
.util ul li a {color:#557091;}

.gnb_wrap {float:left; width:100%; height:50px; background:#204d83;}
.gnb_box {margin:0px auto; width:1100px; text-align:center;}
.gnb_box ul li {display:inline; margin:0 25px 0 25px;}


/*------------------------------------------------------------------------------------------------------------*
 *  Contents                                                                                                  *
 *------------------------------------------------------------------------------------------------------------*/
#visual {position:relative; height:200px; width:1920px; left:50%;margin-left:-960px; clear:both;}

#contents_wrap {float:left; width:100%;}
.contents_box {margin:0px auto; width:1100px;}
.title_wrap {float:left; width:1100px; margin:25px 0 0 0;}
.title {float:left; width:300px;}
.location {float:right; margin:25px 0 0 0;}
.contents_start {float:left; width:1100px; margin:10px 0 50px 0;}


.2layout_wrap {float:left; width:100%;}
.left_wrap {float:left; width:238px; border:1px solid #e0e0e0; margin:0 20px 0 0; padding:0 0 20px 0;}
.left_title {margin:0px auto;  width:200px; line-height:30px; font-size: 14px; color: #204d83; font-weight: bold; padding:7px 0 0 0;}
.left_list {margin:0px auto; width:200px; line-height:25px;} 
.left_list ul li {border-bottom:1px solid #e0e0e0;}
.right_wrap {float:left; width:580px;}

.product_wrap {float:left; width:200px; margin:0 20px 0 0; padding:0 0 20px 0;}


#p_company_global {clear:both;}
#p_company_global font { color: rgb(255, 120, 0); font-weight:bold; font-size:16px;}


/*------------------------------------------------------------------------------------------------------------*
 *  Footer                                                                                                    *
 *------------------------------------------------------------------------------------------------------------*/
#footer_wrap {float:left; width:100%; background:url("../images/footer_bg.jpg");}
.footer_box {margin:0px auto; width:1100px;}

.footer_menu {float:left; width:100%; border-top:3px solid #344047; border-bottom:1px solid #dedede;}
.footer_menu ul {text-align:center;}
.footer_menu ul li {  display:inline; padding:0 20px 0 20px; line-height:36px;}

.footer_copy_wrap {margin:0px auto; width:1100px;}
.footer_logo {float:left; width:180px; margin:45px 30px 50px 0;}
.footer_copy {float:left; width:780px; margin:47px 0 50px 0; color:#a8a8a8;}
.footer_copy ul li {float:left; line-height:21px; margin:0 10px 0 10px;}
.footer_copy ul li a {color:#a8a8a8; font-weight:bold; color:white;}
.footer_top { float:right; margin:45px 0 50px 0;}


/*------------------------------------------------------------------------------------------------------------*
 *  Main                                                                                                      *
 *------------------------------------------------------------------------------------------------------------*/
.main_con1 {float:left; width:1100px;border-bottom:1px solid #ededed; margin:20px 0 0 0;}
.main_con1_title {float:left; width:1100px; border-bottom:1px solid #ededed;}
.main_con1_product {float:left; text-align:center; width:1100px; margin:20px 0 0 0;}
.main_con1_product ul li {float:left; display:inline; line-height:30px; margin:0 8px 0 8px;}


.main_con23_wrap {float:left; width:1100px; margin:20px 0 0 0;}
.main_con2_wrap {float:left; width:530px; height:49px;}
.main_con2{float:left; width:492px; height:49px; background:url("../images/main_con2_bg.jpg");}
.main_con2_more {float:left; width:38px;}
.main_partner {float:left; width:528px; height:79px; border:1px solid #dfdfdf; margin:20px 0 0 0;} 
.main_partner ul  {text-align:center; margin:14px 0 0 0;} 
.main_partner ul li {display:inline; margin:0 15px 0 15px;} 

.main_con3_wrap {float:left; width:550px; margin:0 0 0 20px;}
.main_con3_1 {float:left; width:265px; margin:0 0 0 0;}
.main_con3_2 {float:left; width:265px; margin:0 0 0 20px;}

